local objectname	= "pipe_small_1"

local featureDef	=	{
	name				= objectname,
	blocking			= false,
	category			= "industrial",
	damage				= 2000,
	description			= "Pipeline",
	energy				= 2000,
	flammable			= 0,
	footprintX			= 1,
	footprintZ			= 4,
	height				= "36",
	hitdensity			= "5",
	metal				= 350,
	object				= objectname .. ".s3o",
	reclaimable			= true,
	autoreclaimable		= true, 	
	world				= "All Worlds",
}
return lowerkeys({[objectname] = featureDef})

